
.menu {   position: relative;   right: -50%;  margin-top:0; margin-right:45px; height:46px; z-index:1000;}
.menu li {float:left; list-style-type:none; height:64px; z-index:1000; }
.menu li:hover a{background:url("../images/point.png") top center no-repeat; color:#000000; position:relative;}


.menu li a{font-family:Times New Roman; color:#e8e4e1; font-size:16px; font-weight:bold; text-decoration:none; z-index:1000;
            cursor:pointer; height:64px; display:block; vertical-align:middle; padding-top:12px; padding-left:12px; padding-right:12px;}
.menu li a:hover{color:#000000; background:url("../images/point.png") top center no-repeat; height:64px; z-index:1000;}


.menu  li ul li{display:none;}

.menu li ul{

    width:auto; background:black; position:absolute; margin:-23px 0 0 0; z-index:10; padding:15px 0 20px 0; 
}


.menu  li:hover ul li{ height:auto;
    display:block; clear:both; width:150px;  margin:0; padding:0; background:black;  margin:8px 0px 0px 30px;  z-index:10;
}


.menu  li:hover ul li a{
    margin:0; padding:0; background:none;  height:auto; color:white; font-weight:normal;  z-index:10; font-family:Tahoma; font-size:13px;
}
.menu  li:hover ul li a:hover{
    margin:0; padding:0; background:none;  color:#ffcc32;  z-index:10;
}


.menu li a.selected{color:#ffb232;}
.menu li:hover a.selected{color:#000000;}



